.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}

#stacks_in_55 {
	padding: 40px 20px 0px 20px;
}
#stacks_in_48 h2,#stacks_in_48 .hTxt:not(.segment) div{font-size:1.00rem}@media all and (max-width:640px){#stacks_in_48 h2,#stacks_in_48 .hTxt:not(.segment) div{font-size:1.40rem}}#stacks_in_48 h2,#stacks_in_48 div{color:rgba(58, 47, 38, 1.00)}#stacks_in_48 h2 a,#stacks_in_48 div a{color:rgba(58, 47, 38, 1.00)}#stacks_in_48 h2 a:hover,#stacks_in_48 div a:hover{color:rgba(43, 35, 28, 1.00)}#stacks_in_48 small,#stacks_in_48 small div{color:rgba(111, 111, 111, 1.00)}#stacks_in_48 .hTxt:not(.vault-font),.no-default:not(.custom-font) .hTxt:not(.vault-font){font-family:"Cormorant Garamond",Sans-Serif;font-weight:500;font-style:normal}#stacks_in_48 .primary,#stacks_in_48 .segment{display:inline-block}#stacks_in_48 .primary.sub-title,#stacks_in_48 .segment.sub-title{display:block}#stacks_in_48 [data-seg="segment2"].last-title{display:block}#stacks_in_48 .segment.no-shadow{text-shadow:none !important}#stacks_in_48 .segment *{}#stacks_in_48 .hTxt.primary{vertical-align:baseline}#stacks_in_48 .segment[data-seg="segment1"]{font-size:100%;color:rgba(58, 47, 38, 1.00);padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;vertical-align:baseline;}#stacks_in_48 .segment[data-seg="segment1"] div{color:rgba(58, 47, 38, 1.00)}#stacks_in_48 .segment[data-seg="segment1"] div.mez{font-size:100%}


#stacks_in_50 {
	font-weight: bold;
}
#stacks_in_45 p,#stacks_in_45 div,#stacks_in_45 ul,#stacks_in_45 ol,#stacks_in_45 dl{color:rgba(58, 47, 38, 1.00)}#stacks_in_45 a{color:rgba(58, 47, 38, 1.00)}#stacks_in_45 a:hover{color:rgba(108, 86, 68, 1.00)}#stacks_in_45,#stacks_in_45 div,#stacks_in_45 p,#stacks_in_45 ol,#stacks_in_45 ul li,#stacks_in_45 ol li,#stacks_in_45 ol,#stacks_in_45 dl{font-size:1.00rem}@media all and (max-width:640px){#stacks_in_45,#stacks_in_45 div,#stacks_in_45 p,#stacks_in_45 ol,#stacks_in_45 ul li,#stacks_in_45 ol li,#stacks_in_45 ol,#stacks_in_45 dl{font-size:1.20rem}}@media only screen and (min-width:0px){#stacks_in_45{}}#stacks_in_45,#stacks_in_45 div,#stacks_in_45 p,#stacks_in_45 ul,#stacks_in_45 ul li,#stacks_in_45 ol li,#stacks_in_45 ol,#stacks_in_45 dl,#stacks_in_45 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"Cormorant Garamond",Sans-Serif ;font-weight:500 ;font-style:normal }


#stacks_in_45 {
	padding: 20px 0px 0px 0px;
}
/*
1.0.1
- updated css naming scheme to prevent conflicts with themes and frameworks
*/
#stacks_in_57 {
  z-index: 1000;
	box-sizing: border-box;
	pointer-events: none;
	--snvp1: 5.000000px;
	--snvp2: 10px;
	--snhp1: 12px;
	--snw: 220px;
	--rad: 8px;
	--iconSize: 24px;
  font-family: Cormorant Garamond;
}
#stacks_in_57 .snav-list,
#stacks_in_57 .snav-toggle {
	pointer-events: all;
}
#stacks_in_57 .snav-toggle {
  position: fixed;
	z-index: 1;
  top: 14px;
  left: 12px;
	
	background: rgba(227, 202, 143, 1.00);
	color: rgba(58, 47, 38, 1.00);
  border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: var(--rad);
  padding: var(--snvp1);
  cursor: pointer;
	display: none;
}
#stacks_in_57.snav-right .snav-toggle {
	left: auto;
  right: 12px;
	
}
#stacks_in_57 .snav-toggle svg {
  width: var(--iconSize);
  height: var(--iconSize);
	display: block;
}
#stacks_in_57 .snav-list:not(.expanded) + .snav-toggle svg:nth-child(2),
#stacks_in_57 .snav-list.expanded + .snav-toggle svg:nth-child(1) {
	display: none;
}
#stacks_in_57 .snav-list {
  position: relative;
  z-index: 2;
	background: rgba(227, 202, 143, 1.00);
	color: rgba(58, 47, 38, 1.00);
	padding: calc((24px - 1px)/2) 0;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15);
  transition: width 0.3s ease;
	list-style: none;
	padding: 0;
	margin: 0;
	display: grid;
	grid-template-columns: 1fr;
	align-content: flex-start;
}
#stacks_in_57 .snav-list li {
	position: relative;
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
}
#stacks_in_57 .snav-item .snav-link,
#stacks_in_57 .snav-item .snav-container,
#stacks_in_57 .snav-item .snav-divider {
  display: flex;
  align-items: center;
  padding: var(--snvp2) var(--snhp1) var(--snvp2) calc(var(--snhp1) + 12px);
	font-size: 18px;
	line-height: var(--iconSize);
  text-decoration: none;
}
#stacks_in_57 .top-tier .chevron {
	margin-left: auto;
}
#stacks_in_57 .snav-item .sub-container {
	font-size: 18px;
	color: rgba(58, 47, 38, 1.00);
	line-height: 1.3;
}
#stacks_in_57 .snav-item .snav-divider {
	padding: 0 var(--snhp1) 0 var(--snhp1);
}
#stacks_in_57 .snav-item > .snav-container,
#stacks_in_57 .snav-item > .snav-link {
	color: rgba(58, 47, 38, 1.00);
	letter-spacing: -0.00em;
	word-spacing: 0.00em;
	font-weight: 500;
}
#stacks_in_57 .snav-item:not(.custom-type):hover > .snav-container,
#stacks_in_57 .snav-item:hover > .snav-link {
	background-color: rgba(236, 211, 149, 1.00);
	color: rgba(58, 47, 38, 1.00);
}
#stacks_in_57 .snav-item.top-tier > .snav-link,
#stacks_in_57 .snav-item.top-tier > .snav-container,
#stacks_in_57 .snav-item.top-tier > .snav-divider {
  display: grid;
  grid-template-columns: var(--iconSize) 1fr 12px;
  grid-gap: 0px;
}
#stacks_in_57 .snav-item.top-tier > .snav-link,
#stacks_in_57 .snav-item.top-tier:not(.custom-type) > .snav-container,
#stacks_in_57.snav-collapsed .snav-item.top-tier.custom-type > .snav-container {
	cursor: pointer;
}
#stacks_in_57 .snav-list:not(.expanded) .snav-item > .snav-divider,
#stacks_in_57 .snav-list.expanded .snav-item.no-title > .snav-divider {
	grid-template-columns: 1fr 0px;
}
#stacks_in_57 .snav-list.expanded .snav-item > .snav-divider {
	grid-template-columns: 0px 1fr;
}
#stacks_in_57 .snav-list .snav-item.custom-type > .snav-container {
	overflow: hidden;
	padding: 0px;
}
#stacks_in_57 .snav-list .snav-item.custom-type > .snav-container .snav-icon,
#stacks_in_57 .snav-list .snav-item.custom-type > .snav-container .custom-expand {
	margin: 0;
	overflow: hidden;
}
#stacks_in_57 .snav-list .snav-item.custom-type > .snav-container .custom-expand > div {
	width: 220px;
}
#stacks_in_57 .snav-list:not(.expanded) .snav-item.custom-type > .snav-container {
	grid-template-columns: 1fr 0px;
}
#stacks_in_57 .snav-list.expanded .snav-item.custom-type > .snav-container {
	grid-template-columns: 0px 1fr;
}
#stacks_in_57 .snav-list.expanded .snav-item.custom-type > .snav-container .snav-icon {
	opacity: 0;
	pointer-events: none;
}
#stacks_in_57 .snav-item svg,
#stacks_in_57 .snav-item .snav-icon img {
  width: var(--iconSize);
  height: var(--iconSize);
	display: block;
	margin: 0 auto;
  max-width: none;
}
#stacks_in_57 .snav-item.custom-type .snav-icon svg {
	width: calc(var(--iconSize) + 12px + 12px + var(--snhp1) + var(--snhp1));
	height: calc(var(--iconSize) + 12px + 12px + var(--snhp1) + var(--snhp1));
}
#stacks_in_57 .snav-item.custom-type .snav-icon img {
	width: calc(var(--iconSize) + 12px + 12px + var(--snhp1) + var(--snhp1));
	height: auto;
}
#stacks_in_57 .snav-icon svg {
	color: rgba(58, 47, 38, 1.00);
}
#stacks_in_57 .snav-item:hover .snav-icon svg {
	color: rgba(58, 47, 38, 1.00);
}
#stacks_in_57 .snav-icon svg.sn-fa,
#stacks_in_57 .snav-icon i.material-icons-two-tone {
	fill: currentColor;
}
#stacks_in_57 .snav-icon svg {
	transform: translate3d(0,0,0)
}
#stacks_in_57 .snav-icon svg:not(.sn-ii):not(.sn-fa):not(.material-icons) {
	fill: currentColor;
  stroke: currentColor;
}
#stacks_in_57 .snav-icon i {
	color: rgba(58, 47, 38, 1.00);
	font-size: var(--iconSize);
	line-height: var(--iconSize);
  display: block;
}
#stacks_in_57 .snav-item:hover .snav-icon i {
	color: rgba(58, 47, 38, 1.00);
}
#stacks_in_57 .snav-icon i.material-icons-two-tone:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: rgba(58, 47, 38, 1.00);
  mix-blend-mode: lighten;
}
#stacks_in_57 .snav-icon:hover i.material-icons-two-tone:after {
  background: rgba(58, 47, 38, 1.00);
}
#stacks_in_57 .chevron svg {
	width: 12px;
	fill: currentColor;
}
#stacks_in_57 .snav-icon {
  margin: 0;
}
#stacks_in_57 .snav-item hr {
	width: 100%;
	border-width: 0px;
	height: 1px;
	background-color: currentColor;
	opacity: 0.3;
}
#stacks_in_57 .snav-divider .snav-title {
  opacity: 0.66;
	font-weight: bold;
	margin-left: calc(12px - var(--snhp1));
}
#stacks_in_57 .sub-container {
  border-radius: var(--rad);
  background: rgba(227, 202, 143, 1.00);
}
#stacks_in_57 .sub-container li:nth-child(2) > a {
	border-radius: var(--rad) var(--rad) 0px 0px;
}
#stacks_in_57 .sub-container li:last-child > a {
	border-radius: 0px 0px var(--rad) var(--rad);
}
#stacks_in_57 .sub-container li:nth-child(2):last-child > a {
	border-radius: var(--rad);
}
#stacks_in_57 .submenu {
  list-style: none;
	padding: 0;
	margin: 0;
}
#stacks_in_57 .submenu li .snav-link {
	padding-left: calc(var(--snhp1) + 12px);
}
#stacks_in_57 .submenu > *:not(.snav-item) {
	padding: 12px calc(var(--snhp1) + 12px);
}
#stacks_in_57 .submenu > .subsnav-close {
  cursor: pointer;
	background-color: rgba(0, 0, 0, 0.15);
	border-radius: var(--rad) var(--rad) 0 0;
  padding: 6px calc(var(--snhp1) + 12px);
	display: none;
}
#stacks_in_57 .snav-list {
  display: flex;
  flex-direction: column;
}
#stacks_in_57 .snav-list .snav-spacer {
	flex: 1;
	min-height: calc(var(--snvp2) + var(--iconSize) + var(--snvp2));
}

#stacks_in_57 {
  position: fixed;
  top: 0;
  bottom: 0;
	left: 0;
}
#stacks_in_57 {
	transform: translate3d(0,0,0);
	overflow: scroll;
	-ms-overflow-style: none;
  scrollbar-width: none;
  max-width: 100%;
	width: calc(220px + 220px + 36px);
}
#stacks_in_57::-webkit-scrollbar {
  width: 0;
  height: 0;
}
#stacks_in_57.snav-right {
	left: auto;
	right: 0;
}
#stacks_in_57 .subsnav-close > *,
#stacks_in_57 .snav-item:not(.custom-type) > .snav-container > *,
#stacks_in_57 .snav-link > *,
#stacks_in_57 .snav-item a *  {
	pointer-events: none;
}
#stacks_in_57.snav-right .top-tier .chevron {
  grid-column: 1;
  grid-row: 1;
  transform: rotate(180deg);
}
#stacks_in_57.snav-right .snav-item.top-tier:not(.custom-type) > .snav-container {
  grid-template-columns: 12px var(--iconSize) 1fr;
  padding: var(--snvp2) calc(var(--snhp1) + 12px) var(--snvp2) var(--snhp1);
}
#stacks_in_57.snav-right .sub-container {
  left: auto;
  right: calc(100% + 8px);
}
#stacks_in_57.snav-condensed {
	grid-template-rows: min-content;
}
#stacks_in_57.snav-condensed .snav-list {
	padding: 0;
	border-radius: 0 var(--rad) var(--rad) 0;
  transform: translateY(15px);
}
#stacks_in_57.snav-condensed .snav-list > li:first-child > *:not(ul) {
	border-radius: 0px var(--rad) 0px 0px;
}
#stacks_in_57.snav-condensed .snav-list > li:last-child > *:not(ul) {
	border-radius: 0px 0px var(--rad) 0px;
}
#stacks_in_57.snav-right .snav-list {
	border-radius: 0;
	margin-left: auto;
}
#stacks_in_57.snav-right.snav-condensed .snav-list {
	border-radius: var(--rad) 0px 0px var(--rad);
}
#stacks_in_57.snav-right.snav-condensed .snav-list > li:first-child > *:not(ul) {
	border-radius: var(--rad) 0px 0px 0px;
}
#stacks_in_57.snav-right.snav-condensed .snav-list > li:last-child > *:not(ul) {
	border-radius: 0px 0px 0px var(--rad);
}


#stacks_in_57.snav-condensed .sub-container {
  top: 0;
  transform: translateY(0%);
}





#stacks_in_57 .snav-list {
	min-height: 100%;
	width: calc(var(--snhp1) + 12px + var(--iconSize) + 12px + var(--snhp1));
}
#stacks_in_57 .snav-list.expanded {
	width: var(--snw);
}
#stacks_in_57.snav-condensed .snav-list {
	min-height: 0px;
}
#stacks_in_57 .snav-item .snav-link {
	height: calc(var(--snvp2) + var(--iconSize) + var(--snvp2));
}
#stacks_in_57 .submenu .snav-item .snav-link {
	height: auto;
	line-height: 1.2;
	padding: var(--snvp2) calc(var(--snhp1) + 12px) var(--snvp2) calc(var(--snhp1) + 12px);
}
#stacks_in_57 .snav-item .snav-divider {
	height: var(--iconSize);
}
#stacks_in_57 .snav-item.custom-type .snav-icon {
	height: auto;
	max-width: calc(var(--iconSize) + 12px + 12px + var(--snhp1) + var(--snhp1));
}
#stacks_in_57 .snav-title {
	position: relative;
	overflow: hidden;
	height: 100%;
  white-space: nowrap;
}
#stacks_in_57 .snav-title > div {
	padding-left: 8px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
  text-overflow: ellipsis;
  overflow: hidden;
}
#stacks_in_57 .snav-divider .snav-title > div {
	padding-left: 0;
}
#stacks_in_57 .sub-container {
	display: none;
  position: absolute;
  z-index: 3;
  left: calc(100% + 8px);
  width: 220px;
  top: 50%;
  transform: translateY(-50%);
  box-shadow: rgba(0, 0, 0, 0.08) 0px 3px 6px -4px, rgba(0, 0, 0, 0.08) 0px 6px 16px, rgba(0, 0, 0, 0.08) 0px 9px 28px 8px;
  background-color: rgba(227, 202, 143, 1.00);
}
#stacks_in_57 .open .sub-container {
	display: block;
}
#stacks_in_57 .snav-is-touch .submenu > .subsnav-close {
	display: block;
}
#stacks_in_57:not(.snav-collapsed) .snav-is-touch:not(.expanded) .top-tier > a {
	pointer-events: none;
}
#stacks_in_57 .snav-is-touch .sub-container li:nth-child(2) > a,
#stacks_in_57 .snav-is-touch .sub-container li:nth-child(2):last-child > a {
  border-radius: 0px;
}
@media all and (max-width: 600px) {
	#stacks_in_57 .snav-list:not(.expanded) {
		width: 0;
		overflow: hidden;
	}
	#stacks_in_57 .snav-toggle {
		display: block;
		transition: transform 0.3s ease;
	}
	#stacks_in_57 .snav-list.expanded + .snav-toggle {
		transform: translateX(216px);
	}
	#stacks_in_57.snav-right .snav-list.expanded + .snav-toggle {
		transform: translateX(-216px);
	}
	#stacks_in_57 .snav-is-touch:not(.expanded) .top-tier > a {
		pointer-events: all;
	}
	#stacks_in_57 .snav-list:not(.expanded) .snav-item > .snav-divider {
		grid-template-columns: 0px 1fr;
	}
	#stacks_in_57 .snav-list:not(.expanded) .snav-item.custom-type > .snav-container {
		grid-template-columns: 0px 1fr;
	}
  #stacks_in_57 .snav-list .snav-item.custom-type > .snav-container > .snav-icon {
    opacity: 0;
  }
  #stacks_in_57 .snav-list .snav-item.custom-type > .snav-container > .snav-icon > * {
    display: none;
  }
	#stacks_in_57 .sub-container {
		z-index: 3;
	}
}



#stacks_in_60 {
  position: relative;
  user-select: none;
}
i#stacks_in_60,
svg#stacks_in_60 {
  position: relative;
  display: block;
  text-align: center;
}

#stacks_in_63 {
  position: relative;
  user-select: none;
}
i#stacks_in_63,
svg#stacks_in_63 {
  position: relative;
  display: block;
  text-align: center;
}

#stacks_in_66 {
  position: relative;
  user-select: none;
}
i#stacks_in_66,
svg#stacks_in_66 {
  position: relative;
  display: block;
  text-align: center;
}

#stacks_in_69 {
  position: relative;
  user-select: none;
}
i#stacks_in_69,
svg#stacks_in_69 {
  position: relative;
  display: block;
  text-align: center;
}

#stacks_in_72 {
  position: relative;
  user-select: none;
}
i#stacks_in_72,
svg#stacks_in_72 {
  position: relative;
  display: block;
  text-align: center;
}


